@import url(https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap);
@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
@font-face {
    font-family: 'basic';
    src: URL('../assets/fonts/oldania-adf-std.bold.ttf') format('truetype');
    /*maguntia:UnifrakturMaguntia-Regular*/
}
@font-face {
    font-family: 'titol';
    src: URL('../assets/fonts/UnifrakturMaguntia-Regular.ttf') format('truetype');
}
  @font-face {
	font-family: "capital";
	src: url("../assets/fonts/MedievalVictoriana-no.2.ttf") format("truetype")
}

html{
    height: 100%;
    width: 100%;
    line-height: 1.15;
    font-family: "Roboto", sans-serif;
    font-size: 20px;
}
body {
    height: 100%;
	padding: 0rem;
    margin: 0rem;
}
h1, h2{
    font-family: "titol";
}
#page {
    display: flex;
    height: 100%;
}
#right{
    flex: 1;
    display: flex;
    flex-direction: column;
    background-color: #A1887F;
    font-family: "basic";
}
.tooltip{
    position: relative;
}
.tooltipText{
    visibility: hidden;
    width: 20rem;
    /*background-color: rgb(0, 0, 0);*/
    color: rgb(78, 78, 78);
    text-align: left;
    position: absolute;top:-1rem;left:0rem;
    z-index: 1;
    opacity: 0;
    transition: opacity 0.3s;
    padding:0,3rem;
}
  /* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltipText {
    visibility: visible;
    opacity: 1;
}
/*MENU*/
menu{
    height: 100%;
    padding: 0rem;
    margin:0rem;
    background-color:#5D4037;
    display: flex;
    flex:0 0 12.8rem;
    flex-direction: column;
    align-items: center;
    color: white;
}
menu ul{
    list-style-type: none;
    padding: 0rem;
    width: 100%;
    text-align: center;
}
menu img{
    width:8rem;
    max-height:100%;
    padding-top: 0.8rem;
}
menu h1{
    font-family: "roboto";
    height: 90px;
    font-size: 1.36rem;
    background-color: #3E2723;
    display: flex;
    align-items:center;
    justify-content:center;
    font-weight: normal;
    margin: 0;
    margin-top: 60px;
    width: 100%;
}
a{
    height: 2.8rem;
    display: flex;
    align-items:center;
    justify-content:center;
    text-decoration: none;
    color:white;
}
a:visited{
    background-color: white;
}
a:hover{
    background-color: #795548;;
}
/*HEADER*/
#right header{
    width:100%;
    background-color:#795548;
    display :flex;
    align-items: center;
    flex-direction: row;
    flex: 0 0 5rem;
}    
.imgTop{
    width: 7.44rem;
    margin: 0.8rem;
}
#right header h2{
    width: 100%;
    text-align: center;
    font-size: 400%;
    font-weight: normal;
    margin:0;
}
/*CONTENT*/
#content{
    overflow: auto;
}
#before{
    position: relative; left:-96px;top:-80px;
    width:992px;
    height:119px;
    margin: auto;
    background-image: url("../assets/img/parchment-extremos.png");
    background-size: contain;
}
.document{
    flex: 1;
    min-width: 24rem;
    max-width: 40rem;
    margin: auto;
    margin-top: 0.8rem;
    background-image: url("../assets/img/parchment-centro.png");
    background-size: cover auto;
    padding: 4rem 4.8rem 1.6rem 4.8rem;
}
#after{
    position: relative; left:-96px;top:50px;
    width:992px;
    height:119px;
    margin: auto;
    background-image: url("../assets/img/parchment-extremos2.png");
    background-size: contain;
}
#estatutos h1:nth-child(2), #juramento h1:nth-child(2){
    margin-top: -60px;
}
/*PAGINA DEL JURAMENTO*/
#juramento h1{
    font-size: 200%;
    margin-bottom: 2.4rem;
}
#juramento{
    font-family: "basic";
    text-align: justify;
}
#juramento h1::first-letter, .subheader::first-letter {
    font-family: "capital";
    text-transform: capitalize;
    font-size: 2em;
    font-weight: 100;
    background: url(../assets/img/pan-gold.jpg) no-repeat;
    -webkit-background-clip:text;
    -moz-background-clip:text;
    background-clip:text;
    color:transparent;
    vertical-align: text-bottom;
}
.capital{
    font-family: "capital";
    }
#lacre{
    position: relative; left:27.2rem;
}
/*PAGINA DE LOS ESTATUTOS*/
#estatutos h1{
    text-align: center;
    font-size: 200%;
    margin-bottom: 2.4rem;
    margin-top:8rem;
}
#estatutos h1::first-letter, .subheader::first-letter {
    font-family: "capital";
    text-transform: capitalize;
    font-size: 2em;
    font-weight: 100;
    background: url(../assets/img/pan-gold.jpg) no-repeat;
    -webkit-background-clip:text;
    -moz-background-clip:text;
    background-clip:text;
    color:transparent;
    vertical-align: text-bottom;
}
#estatutos h1:first-child{
    margin-top: 0;
}
#estatutos p{
    text-align: justify;
}
/*PAGINA DEL ACTA*/
#acta {
    text-align: justify;
}
#acta ul{
    list-style-type: none;
}
#acta ol{
    list-style-type: upper-roman;
}
.date{
    text-decoration-line: underline;
    line-height: 0.8rem;
    text-align: center;
}
/*PAGINA DEL PLANO*/
#planoAlianza img{
    width:1600px;
    max-width: 100%;
}
/*PAGINA DEL INFORME ECONOMICO*/
#informeEconomico{
    display: grid;
    grid-template-columns: 2fr 1fr 1fr 1fr 1fr;
    grid-template-rows: repeat(14,0.1fr);
    grid-gap: 0.8rem;  
    text-align: center; 
}
#informeEconomico h1{
    grid-column-start: 1;
    grid-column-end: 6;
    grid-row-start: 1;
    grid-row-end: 2;
}
#informeEconomico .tituloIng{
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 2;
    grid-row-end: 3;
}
#informeEconomico .tituloGastos{
    grid-column-start: 3;
    grid-column-end: 4;
    grid-row-start: 2;
    grid-row-end: 3;
}
#informeEconomico .tituloAhorro{
    grid-column-start: 4;
    grid-column-end: 5;
    grid-row-start: 2;
    grid-row-end: 3;
}
#informeEconomico .tituloExcedente{
    grid-column-start: 5;
    grid-column-end: 6;
    grid-row-start: 2;
    grid-row-end: 3;
}
/*INGRESOS INICIO*/
#agricultura{
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 3;
    grid-row-end: 4;
    text-align: left;
}
#agriculturaPrecio{
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 3;
    grid-row-end: 4;
}
/*GASTOS INICIO*/
#armas{
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 4;
    grid-row-end: 5;
    text-align: left;
}
#consumibles{
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 5;
    grid-row-end: 6;
    text-align: left;
}
#diezmos{
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 6;
    grid-row-end: 7;
    text-align: left;
}
#edificios{
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 7;
    grid-row-end: 8;
    text-align: left;
}
#inflacion{
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 8;
    grid-row-end: 9;
    text-align: left;
}
#laboratorios{
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 9;
    grid-row-end: 10;
    text-align: left;
}
#materiales{
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 10;
    grid-row-end: 11;
    text-align: left;
}
#provisiones{
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 11;
    grid-row-end: 12;
    text-align: left;
}
#salarios{
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 12;
    grid-row-end: 13;
    text-align: left;
}
#deuda{
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 13;
    grid-row-end: 14;
    text-align: left;
}
#armasPrecio{
    grid-column-start: 3;
    grid-column-end: 4;
    grid-row-start: 4;
    grid-row-end: 5;
}
#consumiblesPrecio{
    grid-column-start: 3;
    grid-column-end: 4;
    grid-row-start: 5;
    grid-row-end: 6;
}
#diezmosPrecio{
    grid-column-start: 3;
    grid-column-end: 4;
    grid-row-start: 6;
    grid-row-end: 7;
}
#edificiosPrecio{
    grid-column-start: 3;
    grid-column-end: 4;
    grid-row-start: 7;
    grid-row-end: 8;
}
#inflacionPrecio{
    grid-column-start: 3;
    grid-column-end: 4;
    grid-row-start: 8;
    grid-row-end: 9;
}
#laboratoriosPrecio{
    grid-column-start: 3;
    grid-column-end: 4;
    grid-row-start: 9;
    grid-row-end: 10;
}
#materialesPrecio{
    grid-column-start: 3;
    grid-column-end: 4;
    grid-row-start: 10;
    grid-row-end: 11;
}
#provisionesPrecio{
    grid-column-start: 3;
    grid-column-end: 4;
    grid-row-start: 11;
    grid-row-end: 12;
}
#salariosPrecio{
    grid-column-start: 3;
    grid-column-end: 4;
    grid-row-start: 12;
    grid-row-end: 13;
}
#deudaPrecio{
    grid-column-start: 3;
    grid-column-end: 4;
    grid-row-start: 13;
    grid-row-end: 14;
}
/*GASTOS FIN*/

/*INICIO AHORROS*/
#edificiosAhorro{
    grid-column-start: 4;
    grid-column-end: 5;
    grid-row-start: 7;
    grid-row-end: 8;
}
#provisionesAhorro{
    grid-column-start: 4;
    grid-column-end: 5;
    grid-row-start: 11;
    grid-row-end: 12;
}
/*FIN AHORROS*/
#totales{
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 14;
    grid-row-end: 15;
    text-align: left;
    text-transform: uppercase;
}
#ingresosTotal{
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 14;
    grid-row-end: 15;
}
#gastosTotal{
    grid-column-start: 3;
    grid-column-end: 4;
    grid-row-start: 14;
    grid-row-end: 15;
}
#ahorroTotal{
    grid-column-start: 4;
    grid-column-end: 5;
    grid-row-start: 14;
    grid-row-end: 15;
}
#excedente{
    grid-column-start: 5;
    grid-column-end: 6;
    grid-row-start: 14;
    grid-row-end: 15;
}